body{
	background: linear-gradient(#0a2345,#0a2345,#020103); 
	font-family: Lato;
}

h1{
	color: white;
}

h5{
	color: #2a5da3;
}

li{
	color: white;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

h3{
	color: white;
}

p{
	color: #66778e;
	line-height: 2.0;
}

mark{
	background: none;
	color: #2a5da3;
	padding: 0;
}

h6{
	color: #66778e;
}

mark.Opnions{	
		background: none;
		color: #213a61;
		padding: 0;
}

p.Opnions{
	color: #66778e;
	opacity: 1.0;
}

.Opnions{
	background-color:#0a2447 ;opacity: 0.24;
}

h5.Download{
		color:  white;
}


.botao{
	border-radius: 40px;
	color: white ;
	border: none;
	background: transparent;
	font-size: 20px;
	padding: 0.5% 1% ;
	text-align: center;
	border: solid #132F54;
	
}

.botao:hover{
	background-color: #2e66b2;
}


.Screen{
	background-image: url("Imagens/Ondas.png");
	background-repeat: repeat-x;
	background-position: center;
}

.row-botao{
	margin-top: 3%;
	margin-bottom: 7%;
	
}

ul li{
	list-style: none;
	display: inline;
}

.item-lista1{
	padding-left: 150px;
	padding-right: 40px;
}

.item-lista{
	padding-right: 40px;
}

.nav-bar{
	margin-top: 2%;
}

.Hamburguer{
	margin-top: 0.4%;
	border: 0;
}

.img-Hamburguer{
	margin-left: 70%;
	width: 30%;
}

.img-Screen1{
	margin-right: 0%;
	margin-left: auto;
	margin-top: 6%;
}

.img-Screen3{
	margin-left: 0%;
	margin-right: auto;
	margin-top: 6%;
	
}

.Features-cima{
	margin-top: 5%;
}

.p-Coeluso{
	margin-top: 5%;
	margin-left: 13%;
}

.h1-Coeluso{
	margin-left: 13%;
}

.Features-cima-direita{
	margin-top: 4.5%;
}

.botao-features{
	margin-left: 13% ;
	margin-top: 5%;
}

.Headphones{
	margin-left: -2%;
}

.Features h3{
	margin-top: 0;
}

.icone{
	margin-bottom: 3%;
	height: 55px;
	width: auto;
}

.phone{
	display: block;
	margin:  auto;
	
}

.Features-baixo{
	margin-top: 4%;
}

.titulo{
	margin-top: 6%;
}

.Features div{
	padding: 0;
}

.texto{
	margin-bottom: 10%;
}

.hamburger{
  background:none;
  position:absolute;
  top:0;
  right:0;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#2A5EA3;
  border:0;
  font-size:3em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross{
  background:none;
  position:absolute;
  top:0px;
  right:0;
  padding:7px 15px 0px 15px;
  color:#ffffff;
  border:0;
  font-size:6em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}

.menu{z-index:1000000; font-weight:bold; font-size:0.8em; background: #215DA3;  position:absolute; text-align:center; font-size:12px;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block;   padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.menu li:hover{display: block;    background:#ffffff; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#666;}
.menu ul li a:hover {  color: #666; text-decoration:none;}
.menu a{text-decoration:none; color:#666;}
.menu a:hover{text-decoration:none; color:#666;}

.Features-baixo p{
	font-size: 0.8em;
}

.Features-baixo h3{
	font-size: 1.5em;
}

.Features-baixo{
	font-size: 1em;
}

/*  Conjunto de Celulares mais texto  */



.graf {
	float: right !important;
}

.feature-content-right {
	padding-left: 150px;
	padding-top: 100px;
}

.cell_phones_and_text {
    background-color: linear-gradient: (#08182f, #051020); 
    padding-top: 80px;
  }


/* Fim conjunto */

/* Conjunto de texto, celular e botão */

.text-cell {
  background-color: linear-gradient: (#040a16, #010103);
  padding-top: 20px;
}

.celular img {
    max-width:550px;
    max-height:500px;
    width: auto;
    height: auto;
}

.btn  { 
    background-color: #000000;
    color: white;
    border-color: #2a5da3;
    border-radius: 300px;
    font-size: 16px;
    padding: 15px;

 }

 .row-btn {
 	padding-bottom: 70px;
 	padding-top: 40px;
 }

/* Fim conjunto */


/* Patryk comentarios */


 .comentarios {
 	background-color: #061326; 
 }

.text_img_patryck {
 	 padding: 8px 12px;
  	padding-left: 325px;
  	padding-bottom: 105px;
  bottom: 100px;
  width: 100%;
 }





/* Footer */

.rights {
  padding-left: 470px;
  color: #2a5da3;

}

.contact { 
    padding-left: 50px;
    color: #2a5da3;
 }

 .about {
    padding-left: 50px;
    color: #2a5da3;
 }

 .services {
    padding-left: 20px;
    color: #2a5da3;
 }

 .homepage {
    padding-left: 70px;
    color: #2a5da3;
 }
 
.itens_footer {
    margin-top: 30px;
    margin-bottom: 30px;
 }

hr { 
    display: block;
    margin-left: 40px;
    margin-right: 40px;
    border-color: #2a5da3;
    border-width: 1px;
}

/* Fim footer */


#0C2040,#3E4447
